uuid: f4c0ebe8-32eb-404f-b5dc-6af3ab21256c
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: X-RevNTt-e5GCE7amhhUkjJk25-OhVnr14L1yUeZEGw
label: 'Something Else'
name: something_else
group: Display
description: ''
requireAllConditions: false
disabled: false
conditions:
  node_has_term:
    id: node_has_term
    negate: false
    uuid: 2afbfcf5-ebfd-46e6-be39-1e7b95441c5a
    context_mapping:
      node: '@node.node_route_context:node'
    uri: 'http://something.org/else'
    logic: and
reactions:
  view_mode_alter:
    id: view_mode_alter
    saved: false
    mode: node.something_else
weight: 0
